Subject: ANIM FORMAT
From: [email-masked]
To: [email-masked]
Date: Sun, 04 Sep 94 07:52:37

> I haven't seen any angry messages about the LW 3.5 ANIMs, so I guess
 > it's safe to admit that I contributed code to the 6-bit and 8-bit 
 > HAM
 > ANIM savers.  These are ANIM-5 format.  The references to ANIMs in 
 > the
 > manual concern animation files that require the Switcher.  The HAM
 > ANIM savers were completed after the manual went to press.

Cool! So here's a question (not a flame..) I did some tests, including
rendering a test scene as both a HAM anim from Lightwave as well as rendering
RGBs and building my own HAM anim in ADPro. There's a lot more "noise" in the
anims generated by LW, why is that?

Not that it's important, it's a preview tool, but it'd be nice to compare codes
and see.

AC